{
  "name": "e2e-tests",
  "version": "0.0.0",
  "scripts": {
    "test:browserstack": "node outputUrl.js && testcafe 'browserstack:firefox,browserstack:chrome,browserstack:safari,browserstack:ie,browserstack:edge' --reporter 'spec,html:./test-results/index.html'",
    "test:local": "node outputUrl.js && testcafe 'chrome:headless' --live --reporter 'spec,html:./test-results/index.html'",
    "start": "npm run test:local"
  },
  "devDependencies": {
    "testcafe": "1.16.0",
    "testcafe-browser-provider-browserstack": "1.13.1",
    "testcafe-reporter-html": "1.4.6"
  }
}
